<h3>Emails cadastrados:</h3>
<div id="emaillist"></div>
<label for="mail_subject">Subject:</label>
<input type="text" name="mail_subject" value=""/>
<script>
function generateMailList(){
 var session = '<%- session %>'
 var inviteEmailList= document.getElementById('emaillist')
 var convidados = JSON.parse(session).convidadosLista
 if(convidados){
var html = ''
 for(var i = 0;i < convidados.length;i++){
     html += 'Usuário: ' + convidados[i].convidado+' email: ' + convidados[i].email+'<br>'
 }
 inviteEmailList.innerHTML = html
}
}
   generateMailList()
</script>
